{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2470296",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2470296",
  "cooperator": "Valley Ag Llc",
  "planted_date": "2025-04-28",
  "harvested_date": "2025-10-25",
  "population_seeds_per_acre": 33500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 203.0,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 800.84
      },
      "entry_num": 1
    },
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P05737V",
      "traits": "",
      "metrics": {
        "Yield": 203.0,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 795.76
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 195.0,
        "%MST": 16.4,
        "Test Weight": null,
        "Gross Revenue": 766.35
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 193.0,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 761.38
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 181.0,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 694.14
      },
      "entry_num": 5
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2470296"
  ],
  "fetched_at": "2026-05-25T19:52:40.214422+00:00",
  "scraper_version": "0.1.0"
}
